MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002243VCMIMechanics - Battlespublic2015-08-30 20:232016-11-11 08:26
ReporterDydzio 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformMicrosoft WindowsOSWindows 7OS VersionHome Premium x64
Product Version0.98c 
Target VersionFixed in Version0.98d 
Summary0002243: Magic mirror broken (at least for Faerie Dragons)
DescriptionAfter casting damaging spell on Faerie Dragon (implosion in this case) the dragon successfully used magic mirror. My unit got damaged, but Faerie Dragon received damage as well at the same time as my unit. There was no magic mirror graphic effect over dragon, only implosion one.
Steps To ReproduceCast appropiate spell at Faerie Draon, until Magic Mirror works.
Additional InformationFaerie dragons from test case were opponents during placed event fight.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005844)
AVS (administrator)
2015-09-14 09:01

Fixed in https://github.com/vcmi/vcmi/commit/0e8598bafe788f16d0d92d56b4b58b79869647a8 [^]

- Issue History
Date Modified Username Field Change
2015-08-30 20:23 Dydzio New Issue
2015-08-31 05:29 AVS Assigned To => AVS
2015-08-31 05:29 AVS Status new => acknowledged
2015-09-14 00:39 AVS Status acknowledged => assigned
2015-09-14 09:01 AVS Note Added: 0005844
2015-09-14 09:01 AVS Status assigned => resolved
2015-09-14 09:01 AVS Fixed in Version => 0.98d
2015-09-14 09:01 AVS Resolution open => fixed
2016-11-11 08:26 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean